<template>
<div>
  <Top></Top>
  <button v-on:click="callHello">call Hello!!!</button>
</div>
</template>

<script>
import Top from "./Top";
export default {
  name: "InputBox",
  components:{ Top },
  data() {
    return{      // data 쪽이 변수
      msg : 'hello'
    }
  },
  methods: {     // methods 함수
    callHello: function(){
       console.log(this.msg) // console log = println(출력내용)
    }
  }
}

</script>

<style scoped>

</style>